Please merge with Debian unstable php7.0 7.0.18-1

Bug #1686235 reported by Nish Aravamudan on 2017-04-25
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
php7.0 (Ubuntu)
Undecided
Nish Aravamudan

Bug Description

php7.0 (7.0.18-1ubuntu1) artful; urgency=medium

  * Merge with Debian unstable (LP ). Remaining changes:
    - Drop dh-php from Recommends to Suggests so it can be demoted to
      universe (LP #1590623).
      + dh-php has gained a dependency on xml2 which is in universe.

 -- Nishanth Aravamudan <email address hidden> Wed, 08 Feb 2017 17:06:48 -0800

Nish Aravamudan (nacc) on 2017-04-25
Changed in php7.0 (Ubuntu):
assignee: nobody → Nish Aravamudan (nacc)
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package php7.0 - 7.0.18-2ubuntu1

---------------
php7.0 (7.0.18-2ubuntu1) artful; urgency=medium

  * Merge with Debian unstable (LP: #1686235). Remaining changes:
    - Drop dh-php from Recommends to Suggests so it can be demoted to
      universe (LP #1590623).
      + dh-php has gained a dependency on xml2 which is in universe.
  * Drop:
    - debian/patches/0050-Fix-pdo_pgsql.patch: Fixed #73959 - lastInsertId
      fails to throw an exception in pdsql. Thanks to andrewnester
      <email address hidden>. Closes LP #1658289.
      [ Fixed upstream in 7.0.16 ]
    - debian/patches/fix_74021.patch: Fix fetch_array with more than
      MEDIUMBLOB. Thanks to andrewnester <email address hidden>.
      Closes LP #1668017.
      [ Fixed upstream in 7.0.17 ]
    - Cherry-pick: 'Fix generating recommends for php extensions (Closes:
      #855467)' from 7.0.16-3 (LP #1663376).
      [ Fixed in Debian 7.0.16-3 ]

 -- Nishanth Aravamudan <email address hidden> Wed, 26 Apr 2017 09:34:48 -0700

Changed in php7.0 (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers